There are currently no open bugs.

"libcec" versions published in Ubuntu

Wily (3.0.1+dfsg2-4): universe/libs
Vivid (2.1.4-2ubuntu1): universe/libs
Trusty (2.1.4-1ubuntu2): universe/libs
Precise (1.6.1-2): universe/libs